@media screen and (max-width: 1200px) {
	#header {
		position: relative;
	}

	#header.affix {
		position: fixed;
	}

	#branding a {
		display: inline-block
	}

	#branding a img {
		width: 100%;
		height: auto;
		display: block;
	}

	#branding a.top {
		width: 35%;
	}

	#branding a.fox {
		width: 50%;
		padding-left: 10px;
		padding-bottom: 3px;
	}

	#main-menu {
		padding-left: 0;
	}

	#main-menu ul.menu {
		margin: 1em 0 0;
	}

	#main-menu ul.menu li {
		margin: 0 0.5em;
	}

	#main-menu ul.menu li.first {
		display: none;
	}

	#main-menu ul.menu li a {
		color: #ffffff;
		font-size: 0.95em;
		font-weight: 400;
	}

	.view-display-id-home_hero_block .views-field-field-slide-title {
		font-size: 3em;
	}

	.view-display-id-home_hero_block .content-wrapper {
		bottom: 35%;
	}

	.view-display-id-home_hero_block .button a {
		margin-top: 1em;
	}

	#content-wrapper main {
		padding: 2em 0;
	}
}

@media screen and (max-width: 768px) {
	#header {
		position: relative;
	}

	#header.affix {
		position: relative;
	}

	#branding a {
		display: inline-block
	}

	#branding a img {
		width: 100%;
		height: auto;
		display: block;
	}

	#branding a.top {
		width: 35%;
	}

	#branding a.fox {
		width: 50%;
		padding-left: 10px;
		padding-bottom: 3px;
	}

	#header #social {
		padding: 0;
		text-align: left;
	}

	#mobile-menu-button {
		display: block;
	}

	#block-system-main-menu--2 {
		display: none;
	}

	.view-display-id-slide_overlay_content_block .views-row:not(#check-availability) {
		display: none;
	}

	.view-display-id-home_hero_block .content-wrapper {
		bottom: 40%;
	}

	#hero-content .region-hero-content {
		padding: 1em 0;
	}

	#check-availability {
		padding: 0 12px;
	}

	#after-content .view-content {
		padding: 2em 0;
	}

	#membership .image {
		margin: 0;
	}

	#CDSWIDCOE {
		margin: 0 auto !important;
	}

	.slick-slide img {
		margin: 0 auto;
	}

	#content-wrapper .container > .row {
		margin: 0;
	}

	#content-region.sidebar {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 480px) {
	h1 {
		font-size: 2.25em;
		margin-top: 0em;
	}

	#main-menu {
		padding-left: 12px;
	}

	#branding a.top {
		width: 35%;
	}

	#branding a.fox {
		width: 50%;
		padding-left: 10px;
	}

	#header #social li a {
		padding: 0.5em 0.4em;
	}

	#check-availability .form-actions {
		padding: 0;
	}

	.view-display-id-home_hero_block .content-wrapper {
		bottom: 5%;
	}

	.view-display-id-home_hero_block .views-field-field-slide-title {
		font-size: 2em;
		line-height: 1.3;
	}

	#affiliates {
		overflow: hidden;
		min-height: 400px;
	}

	#hero-content .region-hero-content {
		position: static;
		background: rgba(0, 0, 0, 1);
		padding: 1em 0;
	}

	#after-content .view-content {
		padding: 1em 0;
	}

	#affiliates h2 {
		font-size: 2em;
		text-align: center;
	}

	#membership .button a {
		margin-bottom: 10px;
	}

	#contact div.col-xs-12 {
		padding-left: 0;
	}

	.view-list-blocks .view-filters .views-exposed-form #edit-field-accommodation-category-tid-wrapper > label,
	.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper > label {
		padding-left: 6px;
		margin-bottom: 12px;
	}

	.view-accommodation-detail .views-field-field-facilities ul li {
		width: 100%;
	}

	#newbook_content .online_booking_controls input {
		width: 110px !important;
	}
}

@media screen and (min-width: 960px) {
	#block-webform-client-block-20 h2 {
		margin-top: -50px;
	}
}

@media screen and (min-width: 1200px) {
	#branding a {
		display: inline-block
	}

	#branding a img {
		max-width: 100%;
		height: auto;
		display: block;
	}

	#branding a.top {
		width: 35%;
	}

	#branding a.fox {
		width: 50%;
		padding-left: 10px;
		padding-bottom: 3px;
	}

	#header.affix #branding a.top {
		width: 23%;
	}

	#header.affix #branding a.fox {
		width: 30%;
	}
}

@media screen and (min-width: 1650px) {
	.container {
		width: 1600px
	}

	#main-menu ul.menu li {
		margin: 0 1em;
	}

	#main-menu ul.menu li a {
		font-size: 1.1em;
	}
}

/*------------------------------------  Specials pop up  -----------------------------------------*/
@media screen and (max-width: 600px) {
	#cboxLoadedContent {
		height: auto;
		max-width: 400px;
		overflow: visible !important;
	}

	#colorbox {
		max-width: 400px;
		top: 10% !important;
	}

	#specialsContent {
		/* 		background-color: #fff;
				width: 100%;
				padding: 10px;
				text-align: center;
				border-radius: 0px 0px 15px 15px; */
	}

	#specialsTitle {
		margin: unset;
	}

	.specialsButton {
		display: block;
		padding: 0.5em;
		background: #65b9e6;
		color: #ffffff;
		text-align: center;
		text-transform: uppercase;
		font-weight: 600;
		border-radius: 2px;
		letter-spacing: 1px;
	}

	.entity-popup-onload, .popup-onload-popup-onload-basic {
		background-color: #ffffff;
		border: 5px solid #65b9e6;
		border-radius: 20px;
		z-index: 9999999;
	}
}

@media screen and (max-width: 420px) {
	#cboxLoadedContent {
		height: auto;
		max-width: 280px;
		overflow: visible !important;
	}

	#colorbox {
		max-width: 280px;
		top: 10% !important;
	}

	.specialsHolder {
		display: block;
	}

	.specialsImage {
		width: 100%;
		min-height: 150px;
		border-radius: 15px 15px 0px 0px;
	}

	#specialsContent {
		background-color: #fff;
		width: 100%;
		padding: 10px;
		text-align: center;
		border-radius: 0px 0px 15px 15px;
	}
